On Thursday 04 December 2003 07:22 pm, [EMAIL PROTECTED] wrote:
> Hello. I'm using FreeBSD 4.8-RELEASe p14. I'm trying to install kde3 on my
> system and get this error
>
> /usr/libexec/elf/ld: cannot find -lGL
> *** Error code 1
>
> Stop in /usr/ports/graphics/libglut/work/Mesa-5.0.2/src-glut.
> *** Error code 1
>
> Stop in /usr/ports/graphics/libglut.

I just tried to do a portupgrade of libglut and it failed the first try 
because of a checksum error. So, I deleted the old 
MesaDemos-5.0.2.tar.bz2
distfile and tried again. This time it was able to build it. I kind of wonder 
if your port setup is out of date. It looks like MesaDemos was rerolled 
around 12 November.

Kent

-- 
Kent Stewart
Richland, WA

http://users.owt.com/kstewart/index.html

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to